.gr-wrapper {
  display: flex;
  min-height: 800px;
}
.gr-hero {
  padding: 60px 40px;
  background-repeat: no-repeat;
  background-size: cover;
  background: var(--medium-grey);
  width: 50%;
}
.gr-hero-image {
  width: 50%;
}
.gr-hero-image img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}
.gr-container {
  max-width: 770px;
  width: 100%;
  padding: 0px 15px;
}
.gr-row {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
}
.gr-row h1 {
  font-weight: 500;
}
.gr-row h1 span {
  color: var(--highlight);
}
.gr-content h2 {
  font-size: 24px;
  text-transform: capitalize;
  margin-bottom: 20px;
  font-weight: 600;
}
.gr-contact h3 {
  font-size: 26px;
  font-weight: 600;
}
.gr-opening-hours {
  margin-bottom: 40px;
}
.gr-opening-hours h4 {
  text-transform: uppercase;
  font-size: 18px;
}
.gr-opening-text {
  font-size: 17px;
}
.gr-testimonial {
  display: flex;
  flex-direction: column;
  font-style: italic;
}
.gr-testimonial p {
  margin-bottom: 12px;
}
.gr-testimonial img {
  max-height: 40px;
}
.gr-testimonial-images {
  display: flex;
  justify-content: space-between;
  position: relative;
}
.gr-testimonial-name {
  text-transform: uppercase;
}
.gr-testimonial-title {
  margin: -27px auto 24px auto;
  color: white;
  max-width: 600px;
}
.gr-star {
  color: var(--highlight);
  font-weight: 900 !important;
  font-size: 22px;
}
.gr-stars {
  display: flex;
  justify-content: center;
  align-items: center;
}
.gr-button {
  background-color: var(--highlight);
  margin-bottom: 12px;
}
.gr-button:nth-of-type(1n) {
  margin-right: 8px;
}
.gr-button:hover {
  background-color: var(--highlight-dark);
}

@media screen and (max-width: 1400px) {
  .gr-wrapper {
    flex-direction: column;
  }
  .gr-hero-image {
    width: 100%;
    height: 400px;
  }
  .gr-hero {
    width: 100%;
  }
  .gr-container {
    max-width: 750px;
    width: 100%;
    padding: 0px 15px;
    margin: auto;
    text-align: center;
  }
  .gr-testimonial-images {
    justify-content: center;
  }
}

@media screen and (max-width: 992px) {
  .gr-testimonial-title,
  .gr-testimonial {
    max-width: 100%;
  }
  .gr-hero-image {
    width: 100%;
    height: 300px;
  }
  .gr-testimonial-title {
    margin-top: 40px;
  }
}

@media screen and (max-width: 767px) {
  .gr-hero {
    padding: 40px 0px;
  }
}

@media screen and (max-width: 480px) {
  .gr-hero {
    padding: 40px 0px;
  }
  .gr-button {
    width: 100%;
  }
  .gr-buttons {
    margin-bottom: 20px;
  }
}
